<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.085998535156</MDI>
      <MDI key="STATISTICS_MEAN">14.84040745319</MDI>
      <MDI key="STATISTICS_MINIMUM">-12.982999801636</MDI>
      <MDI key="STATISTICS_STDDEV">5.8418629427233</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
